<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 Activity Index</title>
</head>
<body>

	<img src="./image/animals.jpg">

	<h2 align="center">You are at the activity/index page</h2>

	<p>	
		<ol>
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>